Solucionadas críticas vulnerabilidades detectadas en el kernel Linux

Una de las principales partes de cualquier distribución Linux es el kernel ya que éste es el encargado de que el software y el hardware del equipo puedan trabajar juntos, por eso es muy importante mantenerlo actualizado para garantizar así la mayor seguridad del sistema y un buen rendimiento.

Unas cuantas vulnerabilidades críticas han sido detectadas en el kernel Linux, las cuales afectan a la seguridad de sus usuarios y pueden llegar a comprometer la integridad del sistema operativo a través de un ataque DoS, dejando sin servicio a los linuxeros e incluso pudiendo llegar a ganar privilegios de acceso al sistema para tomar el control total.

La version actual del kernel Linux es la 3.18.2 aunque también existe la 3.19 Release Candidate, las versiones anteriores a la rama 3.18 contienen las vulnerabilidades mencionadas pero cabe destacar que las que cuentan con soporte ya han sido actualizadas para corregir estos fallos de seguridad, como puede ser Ubuntu 14.10 que utiliza el kernel 3.16 y se ha actualizado a la 3.16.0-29.39.

Otras distros con kernels distintos también han recibido la actualización, pero si se ha instalado de forma manual otra versión del kernel habrá que descargar, compilar e instalar la nueva de la misma forma. Todos los usuarios que utilicen módulos del kernel desarrollados por terceros tienen que volver a compilarlos en el nuevo, así que es primordial crear un backup de los datos y realizar el proceso con tiempo.

Desde AQUÍ se puede descargar la última versión estable del kernel Linux que es la 3.18.2.

Fuente: RedesZone.

Compartir

Deja una respuesta

Your email address will not be published. Required fields are marked *

To create code blocks or other preformatted text, indent by four spaces:

    This will be displayed in a monospaced font. The first four 
    spaces will be stripped off, but all other whitespace
    will be preserved.
    
    Markdown is turned off in code blocks:
     [This is not a link](http://example.com)

To create not a block, but an inline code span, use backticks:

Here is some inline `code`.

For more help see http://daringfireball.net/projects/markdown/syntax